{{ define "main" }}
{{ $eventName := .Params.eventName -}}
<main id="main">
    <div id="heading" class="heading">
        <h1 id="title">{{ .Title }}</h1>
    </div>
    <div class="content">
        <div class="registration-page-event-summary">
            <h2>Übersicht</h2>
            {{ with index $.Site.Data.events $eventName }}
                {{ if .period }}<p><strong>Wann?</strong>: {{ .period | safeHTML }}</p>{{ end }}
                {{ if .place }}<p><strong>Wo?</strong>: {{ .place | safeHTML }}</p>{{ end }}
                {{ if .participationFee }}<p><strong>Teilnahmebeitrag</strong>: {{ .participationFee | safeHTML }} €</p>{{ end }}
                {{ if .registrationDeadline }}<p><strong>Anmeldeschluss</strong>: {{ .registrationDeadline | safeHTML }}</p>{{ end }}
            {{ end }}

            {{ .Content }}

            <div class="form">
                <form method="post">
                    {{ "{% csrf_token %}" }}

                    {{ "{{ multi_form }}" }}

                    {{ with index $.Site.Data.events $eventName }}
                    <button class="button" type="submit">
                        {{ if .participationFee }}
                            Kostenpflichtig anmelden ({{ .participationFee | safeHTML }} €)
                        {{ else }}
                            Kostenfrei anmelden
                        {{ end }}
                    </button>
                    {{ end }}
                </form>
            </div>
        </div>
    </div>
</main>
{{ end }}
